<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Blackjack</title>

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/assets/css/styles.css" />

  </head>
  <body>

    <div id="app"></div>
    <header class="titulo">Blackjack</header>

    <div id="gano"></div>
    

    <div class="row mt-2">
      <div class="col text-center">
        <button id="newGame" class="btn btn-primary">Nuevo juego</button>
        <button id="newCard" class="btn btn-primary">Pedir carta</button>
        <button id="plantar1" class="btn btn-primary">Plantarse</button>
        <!-- <button id="plantar2" class="btn btn-primary">Plantar Jugador 2</button> -->
      </div>
    </div>

    <div class="row container">
      <div class="col">
        <h1>Jugador 1 - <span id="pJ">0</span></h1>
        <div id="player-cards"></div>
      </div>
    </div>

    <div class="row container mt-5">
      <div class="col">
        <h1>Jugador 2 <span id="pPC" class="hidden"></span></h1>
        <div id="pc-cards" class="hidden"></div>
        <div id="back"></div>
      </div>
    </div>


    <script type="module" src="./main.js"></script>
    
<script
  src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
  integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
  crossorigin="anonymous"
></script>
<script
  src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
  integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
  crossorigin="anonymous"
></script>
<script
  src="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/js/bootstrap.min.js"
  integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
  crossorigin="anonymous"
></script>

  </body>
</html>
